package com.rjconsultores.ventaboletos.web.utilerias.menu.item.analitico.integracion.bgm;

import com.rjconsultores.ventaboletos.web.utilerias.menu.DefaultItemMenuSistema;

public class SubMenuBgm extends DefaultItemMenuSistema {

	public SubMenuBgm() {
		super("indexController.mniIntegracion.bgm.label");
	}

	@Override
	public String getClaveMenu() {
		return "COM.RJCONSULTORES.ADMINISTRACION.GUI.ANALITICO.BGM";
	}

}
